<?xml version="1.0" encoding="utf-8"?>
<component size="372,165" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n7_d3a9" name="n7" src="wgo41x" fileName="img/buygold_btn.png" xy="0,0">
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n6_agfu" name="btn_text" xy="1,21" size="370,107" fontSize="72" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#217700" strokeSize="3" text="07:10:10">
      <gearColor controller="can_buy" pages="0,1" values="#ffffff,#217700|#ffffff,#575656"/>
    </text>
    <image id="n8_uqjv" name="img_saveingpot" src="uqjv29" fileName="img/pigbank_goldshop_icon.png" pkg="o9974uc5" xy="308,-36" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button/>
</component>